<xml> </xml>

Better ListView Class Reference |

# BetterListView.Cursor Property

Gets or sets the cursor that is displayed when the mouse pointer is over the control.

[Browsable(Browsable=False)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
public override Cursor Cursor { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace